#u9395
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/australia-border-orange-140212.gif") no-repeat left top;
	background-size: contain;
}

#u9403
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/trafix-text-140128.gif") no-repeat left top;
	background-size: contain;
}

#u9159-5
{
	background-color: transparent;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-khtml-border-radius: 50px;
	border-radius: 50px;
	font-size: 42px;
	color: #2B2B2C;
	text-align: right;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u9159-3
{
	padding-right: 25px;
	padding-left: 25px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u9159-3  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u9159
{
	font-size: 30px;
}

#u9501
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	background: transparent url("../images/logo-140212-u9501-u9501.png") no-repeat center center;
	background-size: cover;
}

#u9791
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	background: transparent url("../images/aus-road-u9791-fr.jpg") no-repeat left top;
	background-size: contain;
}

#u9729
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u9725,#u9723
{
	background-color: transparent;
	position: relative;
}

